<!---
Please read this!

Before opening a new issue, make sure to search in the issues and verify the issue you're about to submit isn't a duplicate.
--->

## Summary

<!-- Summarize the bug encountered concisely. -->

## Gemseo version

<!-- Which version of gemseo was used. -->

## Platfom info

<!-- Which OS type and version were used. -->

## Environment info

<!-- If using an anaconda environment, provide the output of: conda info and conda list. -->
<!-- Otherwise, provide the python version and the output of: pip list. -->

## Steps to reproduce

<!-- Describe how one can reproduce the issue - this is very important. Please use an ordered list. -->

## What is the current *bug* behavior?

<!-- Describe what actually happens. -->

## What is the expected *correct* behavior?

<!-- Describe what you should see instead. -->

## Relevant logs and/or screenshots

<!-- Paste any relevant logs - please use code blocks (```) to format console output, logs, and code
 as it's tough to read otherwise. -->

## Possible fixes

<!-- If you can, link to the line of code that might be responsible for the problem. -->
